function addSubFolders()
%%% addSubFolders()
%
% Ajoutes les sous dossiers au path Matlab pour pouvoir executer les
% subroutines
% 
% $Revision: 11 $
% $Author: lenertz $
% $Date: 2015-07-10 14:32:19 +0200 (ven., 10 juil. 2015) $
    
    % cherche le dossier de cette fonction
    mfilepath=fileparts(which('computePolarization'));
    
    % Ajoute les sous dossiers
    % TODO: cherches tous les sous dossier et les ajouter
    addpath(fullfile(mfilepath,'subroutines/'));
    addpath(fullfile(mfilepath,'magFunctions/'));
    addpath(fullfile(mfilepath,'plotFunctions/'));
    addpath(fullfile(mfilepath,'subroutines\maths\'));
